@media screen and ( max-width: 720px ) {

    .logo a img {
        height: 50px;
    }

    .mobile-menu-head,
    .mobile-menu-trigger {
        display: none;
    }

    .slider {
        height: 60vh;
    }

    .slider__text-box {
        width: 90%;
    }

    .parent-products--item-3 {
        grid-row: 2 / 3;
    }

    .parent-products--item-9 {
        grid-column: 2 / 4;
    }

    .trending-products__container {
        padding: 0 20px;
    }

    .section-call-to-action {
        height: 50vh;
    }

    .primary-heading--main {
        font-size: 29px;
    }

    .call-to-action__text-box {
        width: 90%;
        font-size: 15px;
    }

    .call-to-action__text-box h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .item-right {
        display: none;
    }

    .new-collection {
        padding: 0 20px;
    }

    .new-collection__wrapper {
        flex-direction: column;
        padding: 0 20px;
    }

    .section-parent-products {
        padding: 50px 0;
    }

    .parent-products__container {
        grid-template-rows: repeat(auto-fit, minmax(300px, 1fr));
        grid-gap: 0;
        grid-template-columns: none;
    }

    .page-banner {
        width: 80%;
        text-align: center;
    }

    .product-breadcumb {
        padding: 0 20px;
    }

    .product__item {
        flex: 0 0 48%;
        padding: 0 0 10px 0;
    }

    .section-contact {
        padding: 60px 0;
    }

    .contact__content {
        flex-direction: column;
        padding: 0 20px;
    }

    .contact__text-box {
        margin-bottom: 40px;
    }

    .product__item h3 {
        font-size: 15px;
    }

    .parent-products__text-box h2 {
        font-size: 12px;
    }

    .product__item img {
        height: 200px;
    }

    .single-product__header-box {
        flex-direction: column;
        padding: 0 20px;
    }

    .single-product__img-box a img {
        height: 300px;
    }

    .single-product__img-box {
        margin-bottom: 20px;
    }

    .single-product__benefits-box {
        padding: 20px 20px;
        width: 100%;
    }

    .single-product__text-box h1 {
        font-size: 24px;
    }

    .section-single-product {
        padding: 50px 0 0;
    }

    .related-products__text-box {
        padding: 0 20px;
    }

    .related-products__text-box h2 {
        font-size: 26px;
    }

    .related-products__item {
        flex: 0 0 49%;
    }

    .related-products__item img {
        height: 200px;
    }

    .page-header {
        flex-direction: column;
        padding: 0 20px;
    }

    .products__wrapper {
        padding: 0 20px;
    }

    .interior-products__wrapper a {
        flex: 0 0 45%;
        height: 230px;
    }


    .interior-product-link img {
        height: 106px;
        position: absolute;
        right: 20px;
        bottom: 20px;
    }

    .page-header__text-box {
        flex: 0 0 90%;
        text-align: left;
        font-size: 16px;
    }

    #footer {
        padding: 20px 0;
    }

    .footer_main h3 {
        font-size: 17px;
        font-weight: 400;
    }

    .footer {
        float: left;
        width: 100%;
        font-size: 14px;
        padding: 20px 0;
    }

    .copyright {
        font-size: 13px;
    }

    .footer_address {
        line-height: 20px;
    }

    .footer-left {
        border-right: none;
    }

    .footer__logo-box {
        margin-bottom: 20px;
    }

    .footer__logo-box a img {
        height: 50px;
    }

    .footer-center {
        padding-left: 0;
        border-right: none;
    }

    .footer-center ul {
        margin-right: 0;
    }

    .footer-bottom {
        margin-top: 25px;
        border-top: 1px #605a5a solid;
        padding: 25px 0 0;
    }

    /* SECTION ABOUT */
    .section-about {
        padding: 40px 0;
    }

    .about__wrapper {
        flex-direction: column;
        padding: 0 15px;
        align-items: stretch;
    }

    .about__img-box img {
        margin-bottom: 20px;
    }

    .mission-vision__wrapper {
        justify-content: center;
    }

    .mission-vision__item {
        margin-bottom: 30px;
        flex: 0 0 90%;
    }

    .section-company-product {
        padding: 40px 0;
    }

    .company-products__wrapper {
        padding: 0 15px;
    }

    .company-product__item {
        flex: 0 0 48%;
    }

    .company-product-item__img-box img {
        padding: 10px;
    }

    .company-product-item__text-box h3 {
        margin-top: 0;
    }
}